#!/bin/bash
FROM registry.cn-beijing.aliyuncs.com/hantang/node105:v2
MAINTAINER jy "jiangyong@gongsibao.com"
ADD laowubao /apps/laowubao/
WORKDIR   /apps/laowubao/
RUN cnpm install -S
CMD  ["node","/apps/laowubao/main.js"]




